{
  "blueprint": {
    "hostname": "{{ansible_fqdn}}",
    "loopback_hostname": "localhost",
    "maven_repository_url": "file://{{deployment_directory}}/maven-repo",
    "tomcat": {
      "java_home": "/usr/java/default",
      "caefeeder-live": {
        "heap": "1024m"
      },
      "caefeeder-preview": {
        "heap": "1024m"
      }
    },
    "mysql": {
      "package_version": "{{deploy_mysql_version}}"
    },
    "tools": {
      "java_home": "/usr/java/default",
      "jvm_args": {
        "heap": "-Xmx768m"
      }
    },
    "webapps":{
      "content-management-server": {
        "application.properties": {
          "cap.server.license": "{{license_directory}}/cms.zip"
        }
      },
      "master-live-server": {
        "application.properties": {
          "cap.server.license": "{{license_directory}}/mls.zip"
        }
      },
      "replication-live-server": {
        "application.properties": {
          "cap.server.license": "{{license_directory}}/rls.zip"
        }
      }
    },
    "dev": {
      "content": {
        "content_zip": "file://{{deployment_directory}}/content-users.zip",
        "serverimport_extra_args" : ["-t 4"]
      }
    }
  },
  "run_list": [
    "role[mysql]",
    "role[mongodb]",
    "role[solr]",
    "role[cms-9-config]",
    "role[management]",
    "role[publication]",
    "role[replication]",
    "role[preview]",
    "role[preview-proxy]",
    "role[studio]",
    "role[studio-proxy]",
    "role[delivery]",
    "role[cms-9-delivery-proxy]",
    "recipe[blueprint-cms-9::overview]",
    "recipe[blueprint-dev-tooling::content]"
  ]
}
